/*Common*/
body {
	font-family: Arial, Tahoma, Verdana;
	font-size: 62.5%;
	color: #555;
	margin: 0px;
	text-align:justify
}
	.Left {
		float: left;
	}
	.Right {
		float: right;
	}
	.Clear {
		clear: both;
	}
h1 {
	font-size: 1em;
	color: #fff;
margin: 0px;
padding: 0px;
}
h2 {
	font-size: 1.4em;
	color: #d77b24;
margin: 0px;
margin-bottom: 5px;
}
a {
	color: #555;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
img {
	border: 0px;
}
	.Thumbnail {
		border: 1px solid #aaa;
	}

/*Layout*/
.Position {
	width: 1000px;
	font-size: 1.2em;
	margin: 0 auto 10px auto;
}
.Header {
	height: 106px;
	background-image: url(images/header.jpg);
}
.Header a {
  display:block;
  width:100%;
  height:100%;
  text-decoration:none;
}
.Header a:hover {
  text-decoration:none;
}
.ContentLeft {
	width: 200px;
	margin-right: 5px;
}
	.ContentLeft .ContentArea {
		padding: 5px 10px;
	}
	.Partners a {
		padding-left: 10px;
		display: block;
		height: 22px;
		line-height: 22px;
		background: url(images/navigation_bullet.jpg) left center no-repeat;
	}
	.Buttons {
		text-align: center;
		border: 1px solid #bbb;
		padding: 5px 8px 10px 8px;
	}
	.Buttons img {
		float: left;
		margin: 5px 0 0 0;
	}
	.ButtonsSpacer {
		float: left;
		width: 2px;
	}
.ContentMiddle {
	width: 590px;
	margin-right: 5px;
}
.ContentRight {
	width: 200px;
}
	.ContentHeader {
		background: url(images/content_header_arrow.jpg) #6c6c6c right no-repeat;
		height: 23px;
		line-height: 23px;
		color: #fff;
		padding-left: 10px;
		margin-bottom: 3px;
		font-weight: bold;
	}
	.ContentArea {
		border: 1px solid #bbb;
	}
	.ContentRight .ContentArea {
		padding: 10px 8px 0 8px;
	}
.NavigationLink {
	padding-left: 10px;
	display: block;
	height: 22px;
	line-height: 22px;
	border-bottom: 1px dotted #aaa;
	background: url(images/navigation_bullet.jpg) left center no-repeat;
}
.FeaturedScreensaver {
	margin: 10px 25px 10px 25px;
	padding: 5px;
	width: 140px;
	background-color: #f3f3f3;
	border: 1px solid #ccc;
	font-weight: bold;
}
.Box {
	margin: 0 0 10px 0;
	padding: 4px;
	width: 170px;
	background-color: #f3f3f3;
	border: 1px solid #ccc;
	text-align: center;
	font-weight: bold;
}
	.Spacer {
		float: left;
		width: 5px;
		height: 120px;
		margin: 10px 0;
		padding: 4px;
	}
.Thumbnail {
	height: 120px;
	width: 160px;
	border: 1px solid #888;
}
.Footer {
	width: 200px;
	text-align: center;
	margin: 0 auto;
}